@-webkit-keyframes pop-in {
  50% {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
  }
}
@keyframes pop-in {
  50% {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
  }
}
body:not(.fl-builder-edit) .fl-slide-left {
  transform: translate(10%, 0);
  opacity: 0;
  will-change: transform, opacity;
  -webkit-transition: -webkit-transform 0.5s ease;
  -moz-transition: -webkit-transform 0.5s ease;
  transition: -webkit-transform 0.5s ease-out;
}
body:not(.fl-builder-edit) .fl-slide-right {
  transform: translate(-10%, 0);
  opacity: 0;
  will-change: transform, opacity;
  -webkit-transition: -webkit-transform 0.5s ease;
  -moz-transition: -webkit-transform 0.5s ease;
  transition: -webkit-transform 0.5s ease-out;
}
body:not(.fl-builder-edit) .fl-fade-in.pop-in {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
}
body:not(.fl-builder-edit) .fl-fade-in.kw-fade-in-slow {
  will-change: opacity;
  -webkit-transition: opacity 2s ease-out;
  -moz-transition: opacity 2s ease-out;
  transition: opacity 2s ease-out;
}
body:not(.fl-builder-edit) .fl-animated.fl-fade-in.pop-in {
  -webkit-animation-name: pop-in;
  animation-name: pop-in;
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}
body:not(.fl-builder-edit) .fl-animated.fl-fade-in.kw-fade-in-slow {
  animation: none !important;
  -webkit-animation: none !important;
  -moz-animation: none !important;
  opacity: 1;
}
body:not(.fl-builder-edit) .fl-animated.fl-slide-left {
  animation: none !important;
  -webkit-animation: none !important;
  -moz-animation: none !important;
  transform: translate(0, 0);
  opacity: 1;
}
body:not(.fl-builder-edit) .fl-animated.fl-slide-right {
  animation: none !important;
  -webkit-animation: none !important;
  -moz-animation: none !important;
  transform: translate(0, 0);
  opacity: 1;
}
.fl-builder-mobile .fl-animation {
  opacity: 1 !important;
}
